html, body { 
	scrollbar-base-color:#000000;
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif }

a {
	color:#0060C0;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	cursor:hand  }

a:link {
	color:#0060C0;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif }

a:visited {
	color:#0060C0;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif }

a:active {
	color:#0060E0;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif }

a:hover {
	color:#ffff00;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif }


.body {
	color:#222222;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif }
	
.bodyGrey {
	color:#cccccc;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif}

.bodyGreyBold {
	color:#cccccc;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold }
	
.bodyGreyBoldbig {
	color:#cccccc;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold }
	
.bodydarkGrey {
	color:#444444;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif}

.bodydarkGreyBold {
	color:#444444;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold }

.bodyWHTsmall {
	color:#ffffff;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif }
		
.bodyWHT {
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif }

.bodyWHTBold {
	color:#ffffff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold }
	
.bodyWHTbig {
	color:#ffffff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif }
	
.bodyWHTBoldBig {
	color:#ffffff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold }

.bodyWHTBoldHuge {
	color:#ffffff;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold }

.bodygreyBoldHuge {
	color:#cccccc;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold }


.footer {
	color:#888888;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	text-align:left }

a.footer:link {
	color:#556677;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
}

a.footer:visited {
	color:#556677;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
}

a.footer:active {
	color:#556677;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
}

a.footer:hover {
	color:#8899aa;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
}


.Link {
	color:##888888;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}

a.Link:link {
	color:#888888;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a.Link:visited {
	color:#888888;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a.Link:active {
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

a.Link:hover {
	color:#cccccc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}


.menu		{ font-family:arial, helvetica, sans-serif;
		  height:25px;
		  padding-top:2px;
		  padding-bottom:2px;
		  padding-left:10px;
		  padding-right:10px;
		  cursor:hand;
		  font-size:8pt;
		  font-weight:bold;
		  text-align:center;
		  line-height:17px;
		  border:#333333 0px solid; }


a.menu:link 	{ background-image:url("images/button.gif");
		  background-color:#333333;
		  font-size:8pt;
		  color:#cccccc; }


a.menu:visited 	{ background-image:url("images/button.gif");
		  background-color:#333333;
		  font-size:8pt;
		  color:#cccccc; }


a.menu:active 	{ background-image:url("images/button.gif");
		  background-color:#333333;
		  font-size:8pt;
		  color:#dddddd; }


a.menu:hover 	{ background-image:url("images/buttonon.gif");
		  background-color:#666666;
		  font-size:8pt;
		  color:#ffffff; }

.button-popups { background-color:#101010;
		 FONT-FAMILY:arial, verdana, helvetica, sans;
		 color:#999999;
		 font-size:8pt;
		 height:21px;
		 cursor:hand;
		 font-weight:bold;
		 text-align:center;
		 padding-left:5px;
		 padding-right:5px;
		 BORDER:#999999 1px solid }


.buttonon-popups {background-color:#222222;
		 FONT-FAMILY:arial, verdana, helvetica, sans;
		 color:#EEEEEE;
		 font-size:8pt;
		 height:21px;
		 cursor:hand;
		 font-weight:bold;
		 text-align:center;
		 padding-left:5px;
		 padding-right:5px;
		 BORDER:#EEEEEE 1px solid }

@media print {
.printhide 	{ display:none; }
}


#categorylist 	{ height: 300px;
		  overflow: auto;
		  margin: 0px 0px 0px 0px;
		  padding: 10px 10px 10px 10px;  }
